var DialogAdminForumController = function(){};

DialogAdminForumController.AddCategorie = function(){
    CategoryForm.Init(function(data){ Forum.ReloadCategory(data)});
};

DialogAdminForumController.AddMessage = function(){
    MessageForm.Init(function(data){ Forum.ReloadMessage(data)});
};